Mailinglist Archive: opensuse-bugs (4688 mails)

< Previous Next >
[Bug 580217] Deskjet F2400 series devices not supported by the HPLIP version in openSUSE
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Wed, 17 Feb 2010 09:10:41 +0000
  • Message-id: <20100217091041.A79FFCC7CE@xxxxxxxxxxxxxxxxxxxxxx>
http://bugzilla.novell.com/show_bug.cgi?id=580217

http://bugzilla.novell.com/show_bug.cgi?id=580217#c6


Johannes Meixner <jsmeix@xxxxxxxxxx> changed:

What |Removed |Added
----------------------------------------------------------------------------
Status|NEEDINFO |RESOLVED
Info Provider|dfoerster@xxxxxxxx |
Resolution| |INVALID
Summary|System confirms printing |Deskjet F2400 series
|jobs but nothing was |devices not supported by
|actually printed |the HPLIP version in
| |openSUSE

--- Comment #6 from Johannes Meixner <jsmeix@xxxxxxxxxx> 2010-02-17 09:10:40
UTC ---
It seems the root cause is much simpler:

According to
http://hplipopensource.com/hplip-web/models/deskjet_aio/deskjet_f2400_series.html
the "Minimum HPLIP version" for "deskjet_f2400_series" devices
is 3.9.10 but openSUSE 11.2 provides version 3.9.8
so that it seems the "hp" backend correctly does not report it
because there is no driver in HPLIP which supports it.

In the end the bug is invalid for openSUSE 11.2
because you have unsupported hardware.

You may have a look at
http://software.opensuse.org/search
if you find HPLIP version 3.9.10 (or later) for openSUSE 11.2
for 64-bit x86_64 architecture but note that whatever you may
find there is not at all supported by us (i.e. by Novell/Suse)
so that you are totally on your own when there are whatever
issues with non-official HPLIP packages.

Alternatively visit
http://hplipopensource.com
and get the newest HPLIP version from HP.
Again note that whatever you may get from there is not at all
supported by us (i.e. by Novell/Suse) so that when there are
whatever issues with their software you can only ask HP via
http://hplipopensource.com/hplip-web/support.html

--
Configure bugmail: http://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >
References